* {
    margin: 0;
    padding: 0;
}

body {
    background: url('../images/bg.png') repeat-x scroll 0 0 #d2d3d3;
    font-family: Helvetica;
    font-size: 10pt;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.abs {
    position: absolute;
}

.err {
    color: #ff4d00;
}

.clear {
    clear: both;
}

.loaderclass {
    margin: 60px 0 0 450px;
    z-index: 300;
}

#container {
    width: 980px;
    margin: auto;
}

#header {
    height: 185px;
}

#header img {
    margin-top: 10px;
}

#content {
    position: relative;
    background: #ffffff;
    padding-bottom: 20px;
}

#content .divider {
    height: 53px;
    width: 100%;
    background: url('../images/wenza-x-sprite.png') repeat-x scroll 0 0 transparent;
}

.needsome {
    width: 269px;
    height: 74px;
    background: url('../images/needsome.png') no-repeat scroll 0 0 transparent;
    z-index: 30;
    left: 3px;
}

.helplink {
    cursor: pointer;
    width: 90px;
    height: 38px;
    margin: 12px 0 0 874px;
    background: url('../images/wenzasprite.png') no-repeat scroll 0 -240px transparent;
}

.helplink:hover {
    background-position: -100px -240px;
}

.height-zero {
    height: 0px;
}

#help1, #help2, #help3, #help4, #help5 {
    z-index: 12;
    width: 650px;
    height: 50px;
    margin: 89px 0 0 10px;
    background: url('../images/help-sprite.png') no-repeat scroll 0 0 transparent;
}

#help2 {
    margin: 208px 0 0 10px;
    background-position: 0 -75px;
}

#help4, #help5 {
    background-position: 0 -329px;
    height: 65px;
    width: 256px;
}

#help3 {
    background-position: 0 -157px;
    height: 139px;
    margin: 378px 0 0 514px;
    width: 250px;
}

.contentfill {
    padding: 20px 20px 0 20px;
}

.contentfill .heading {
    width: 356;
    height: 39px;
    font: bold 19px Helvetica, Arial, Verdana, sans-serif;
}

.contentfill .content {
    font: normal 14px / 1.1em Helvetica, Arial, Verdana, sans-serif;
    width: 650px;
    line-height: 17px;
    color: #333;
}

.contentfill .oAndD {
    display: block;
    margin-top: 20px;
    width: 900px;
    height: 43px;
    background: url('../images/wenzawidesprite.png') no-repeat scroll 0 -50px transparent;
}

.contentfill .alt {
    background: url('../images/wenzawidesprite.png') no-repeat scroll 0 -100px transparent;
}

.oAndD .suggestion_list {
    position: absolute;
    margin: 0;
    padding: 0;
    list-style: none;
    border: 1px solid #7c7c7c;
    border-left-color: #c3c3c3;
    border-right-color: #c3c3c3;
    border-bottom-color: #ddd;
    background-color: #fff;
    text-align: left;
    font: normal 12px Helvetica, Arial, Verdana, sans-serif;
    z-index: 250;
    background-color: #fff;
}

.oAndD .suggestion_list ul {
    padding-left: 0;
    margin: 0;
    list-style-type: none;
    font: normal 11px Helvetica, Arial, Sans-serif;
}

.oAndD .suggestion_list li {
    margin: 0 0 0 0;
    padding: 0.4em 0 0.4em 0.4em;
    font: normal 14px Helvetica, Arial, Sans-serif;
    white-space: nowrap;
}

.oAndD .suggestion_list li a {
    margin: 0 0 0 0;
    padding: 0.4em 0 0.4em 0;
    text-decoration: none;
    white-space: nowrap;
    color: #000;
}

.oAndD .suggestion_list a {
    color: #000 !important;
}

.oAndD .suggestion_list .selected {
    background-color: #316ac5;
    color: white !important;
}

.oAndD .suggestion_list .selected a, .oAndD .suggestion_list a:hover {
    color: white !important;
    background-color: #316ac5;
    text-decoration: none;
}

.oAndDsel {
    margin-top: 8px;
    height: 30px;
    width: 200px;
}

.rounded {
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.oadSelect {
    width: 190px;
    height: 30px;
    position: absolute;
    margin-top: -2px;
    margin-left: 42px;
    font: normal 16px / 1.2em Helvetica, Arial, Verdana, sans-serif;
}

#wenzaDestinationSelect {
    margin-left: 76px;
    width: 192px;
}

.oAndDsel .oadText {
    position: absolute;
    z-index: 10;
    margin-left: 46px;
    font: normal 16px / 1.2em Helvetica, Arial, Verdana, sans-serif;
    border: 1px solid #FFF;
    width: 162px;
}

.oAndD .dest .oadText {
    margin-left: 81px;
    width: 164px;
}

.oAndD .dest {
    width: 283px;
}

.triptoggle, .triptoggle div {
    overflow: hidden;
    width: 223px;
    height: 40px;
}

.triptoggle div.return, .triptoggle div.oneway {
    z-index: 16;
    width: 89px;
    cursor: pointer;
}

.todo {
    z-index: 7;
    position: absolute;
    color: #ffcc00;
    margin-left: 20px;
    width: 300px;
    height: 80px;
    background: url(../images/todo.png) left top no-repeat;
}

.triptoggle div.oneway {
    margin-left: 89px;
}

.triptoggle div.returnhi {
    background: none;
}

.triptoggle div.returnhi:hover {
    background: url('../images/oneway-return-parts.png') no-repeat scroll 0 -250px transparent;
}

.triptoggle div.onewayhi {
    background: none;
}

.triptoggle div.onewayhi:hover {
    background: url('../images/oneway-return-parts.png') no-repeat scroll -89px -250px transparent;
}

.triptoggle div {
    position: absolute;
}

.triptoggle .overlay {
    z-index: 10;
    background: url('../images/oneway-return-parts.png') no-repeat scroll 0 0 transparent;
}

.triptoggle .underlay {
    z-index: 1;
    background: url('../images/oneway-return-parts.png') no-repeat scroll 0 -50px transparent;
}

.triptoggle .displaytext {
    z-index: 9;
    background: url('../images/oneway-return-parts.png') no-repeat scroll 0 -150px transparent;
}

.triptoggle .slider {
    z-index: 8;
    background: url('../images/oneway-return-parts.png') no-repeat scroll 0 -300px transparent;
}

.oAndD .toggleoneway {
    background-position: 0 -350px;
}

.selectDuration {
    padding-left: 10px;
    margin: 51px 0 0 120px;
    z-index: 28;
    width: 333px;
    height: 203px;
    background: url('../images/panels.png') no-repeat scroll 0 0 transparent;
}

.selectDuration .fl {
    font: normal 14px / 1.1em Helvetica, Arial, Verdana, sans-serif;
    margin: 36px 0 0 10px;
    width: 83px;
}

.selectDuration .fl div {
    padding: 2px 5px 0 7px;
    cursor: pointer;
    height: 26px;
    background: none;
}

.selectDuration .fl div:hover, .selectDuration .fl div.hi {
    color: #fff;
    background: url('../images/wenzasprite.png') no-repeat scroll 0 -120px transparent;
}

.selectDuration .fl div.hi {
    background-position: 0 -180px;
}

.selectDuration .close, .passengerPopup .close {
    margin: 20px 0 0 280px;
    width: 11px;
    height: 10px;
    background: url('../images/wenzasprite.png') no-repeat scroll 0 -150px transparent;
    cursor: pointer;
}

.selectDuration .close:hover, .passengerPopup .close:hover {
    background-position: -40px -150px;
}

.midPanel {
    width: 183px;
    height: 87px;
    background: url('../images/panels.png') no-repeat scroll 0 -220px transparent;
    z-index: 11;
    font: normal 14px / 1.1em Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
    cursor: w-resize;
    display: none;
}

.midPanel div.price, .midPanel div.desc {
    width: 183px;
    text-align: center;
    margin-top: 22px;
    font-size: 16px;
}

.midPanel div.desc {
    margin-top: 37px;
    font-size: 10px;
}

.midPanel div.panelBut {
    width: 114px;
    height: 24px;
    background: url('../images/wenzasprite.png') no-repeat scroll 0 0 transparent;
    margin: 56px 0 0 37px;
    cursor: pointer;
}

.midPanel div.nobook {
    background-position: 0 -50px;
}

#placeholder2 .viewflightsbutton {
    position: relative;
    margin: 0 0 0 837px;
}
.legPanel {
    width: 153px;
    height: 50px;
    background: #605F5F;
    z-index: 11;
    font: normal 14px / 1.1em Helvetica, Arial, Verdana, sans-serif;
    color: #fff;
    display: none;
}

.legPanel div, .midPanel div {
    position: absolute;
}

.legPanel div.price, .legPanel div.capt, .midPanel div.price {
    font-weight: bold;
}

.legPanel div.capt, .legPanel div.desc {
    margin: 4px 0 0 62px;
}

.legPanel div.desc {
    margin-top: 20px;
    font-size: 12px;
    line-height: 12px;
}

.legPanel div.price {
    margin: 16px 0 0 13px;
    font-size: 18px;
}

.buttonPrev, .buttonNext {
    width: 88px;
    height: 32px;
    line-height: 32px;
    cursor: pointer;
    background: url('../images/buttons.png') no-repeat scroll 0 0 transparent;
}

.buttonPrev {
    margin-left: 48px;
    background-position: 0 -50px;
}

.buttonPrev:hover {
    background-position: 0 -150px;
}

.deactButtonPrev, .deactButtonPrev:hover {
    background-position: 0 -250px;
    cursor: default;
}

.buttonNext {
    margin-right: 25px;
}

.buttonNext:hover {
    background-position: 0 -100px;
}

.deactButtonNext, .deactButtonNext:hover {
    background-position: 0 -200px;
    cursor: default;
}

#adviceDiv {
    margin-left: 2px;
    width: 800px;
}

.presetWrapper {
    display: block;
    height: 123px;
    overflow: hidden;
}

.presetHeading {
    height: 33px;
    width: 350px;
    font: bold 19px Helvetica, Arial, Verdana, sans-serif;
    margin-left: 22px;
}

.presets {
    height: 90px;
}

.preset {
    cursor: pointer;
    float: left;
    height: 90px;
    width: 300px;
    margin-left: 22px;
    background: url('../images/panels.png') no-repeat scroll 0 -350px #fff;
}

.preset:hover {
    background-position: 0 -450px;
}

.presets .selected {
    background-position: 0 -550px;
}

.preset .presetleft {
    text-align: center;
    width: 210px;
}

.preset .spcr {
    height: 8px;
}

.preset a.idea_link, .preset span.nolink {
    color: #0099cc;
    font-size: 12px;
    line-height: 18px;
}

.preset span.nolink {
    display: none;
    color: #000;
}

.presets .selected a.idea_link {
    display: none;
}

.presets .selected span.nolink {
    display: block;
}

.preset a.idea_link:hover {
    color: #000;
}

.preset span.idea_description, .presetright {
    font-size: 18px;
    top: 4px;
    font-weight: bold;
    line-height: 26px;
    color: #000;
}

.presetright {
    width: 90px;
    color: #3e7888;
    text-align: center;
    margin-top: 23px;
    font-size: 18px;
}

.preset span.idea_dates {
    font-size: 11px;
    line-height: 16px;
    color: #0f3f4d;
}

.viewflightsbutton {
    position: absolute;
    background: url('../images/wenzasprite.png') no-repeat scroll 0 0 transparent;
    width: 114px;
    height: 24px;
    cursor: pointer;
}

#placeholder2 .nobook {
    background-position: 0 -50px;
}

.tcs{
	margin: 20px 20px 5px 30px;
	font: bold 11px Helvetica,Arial,Verdana,sans-serif;
	color: #000000;
}
.blk{
	font-style: italic;
	margin: 10px 20px 0 1px;
	color: #333;
	
}
.blk a, .blk a:hover{
	color: #333;
}
 	
#footer {
    padding: 20px 0 30px 0;
}

#footer .cr, #footer .terms {
    color: #333;
    text-shadow: 0.1em 0.1em 0.02em #fff;
    font: 11px Helvetica, Arial, Verdana, sans-serif;
    font-weight: bold;
}

#footer .terms a {
    margin-left: 20px;
    color: #000000;
    text-decoration: none;
}

#footer .terms a:hover {
    color: #333;
}

#footer .ico {
    margin: -5px 0 0 15px;
    width: 23px;
    height: 23px;
    background: url('../images/wenzasprite.png') no-repeat scroll -163px 0 transparent;
}

#footer .ico a {
    outline: medium none;
    display: inline;
    text-decoration: none;
    width: 23px;
    height: 23px;
    padding: 10px 11px 10px 12px;
}

#footer .ico span {
    width: 23px;
    height: 23px;
}

#footer .sa {
    margin: -2px 0 0 185px;
    width: 177px;
    height: 23px;
    background: url('../images/wenzasprite.png') no-repeat scroll -150px -50px transparent;
}

#footer .sa a {
    outline: medium none;
    display: inline;
    text-decoration: none;
    margin: 0;
    padding: 10px 177px 10px 0;
}

#footer .fb {
    margin-left: 73px;
}

#footer .yt {
    background-position: -200px 0;
}

#footer .pi {
    background-position: -237px 0;
}

#footer .gp {
    background-position: -274px 0;
}

#footer .twt {
    background-position: -311px 0;
}

#helpMaskPaper, #odhelpMaskPaper{
    display: none;
    position: absolute;
    width: 980px;
    height: 745px;
    z-index: 14;
    overflow: hidden;
}

#placeholder {
    position: absolute;
    width: 980px;
    height: 545px;
    z-index: 10;
    overflow: hidden;
}

.top25 {
    margin-top: 25px;
}

.bot25 {
    margin-bottom: 25px;
}

.graphWrapper, .ticksWrapper {
    width: 950px;
    height: 55px;
}

#ticksWrapperTwo {
    height: 40px;
    overflow: hidden;
}

.ticksWrapper {
    width: 951px;
}

.graphWrapper {
    height: 0;
    overflow: hidden;
}

.spacer25 {
    height: 25px;
}

.spacer50 {
    height: 50px;
}

.noshow {
    display: none;
}

.graphFrame, .ticksFrame {
    position: absolute;
    width: 900px;
    height: 55px;
    overflow: hidden;
}

.ticksFrame {
    width: 901px;
    margin-left: 50px;
}

.graphBorder {
    position: absolute;
    margin-left: 50px;
    height: 0;
    width: 899px;
    overflow: hidden;
    border: 1px solid #fff;
}

.graphFrame {
    height: 209px;
    width: 899px;
}

.graphFrameInner, .ticksFrameInner {
    position: absolute;
    height: 209px;
    width: 1798px;
}

.ticksFrameInner {
    width: 1801px;
}

.ticksFrameInner {
    height: 55px;
}

#dim {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    text-align: left;
    height: 400px;
    cursor: pointer;
}

.llb {
    position: fixed;
    background: black;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 100;
    opacity: .6;
    visibility: hidden;
    cursor: pointer;
}

.passengerPopup {
    position: fixed;
    width: 414px;
    height: 272px;
    top: 0;
    left: 0;
    opacity: 1;
    background: url('../images/panels.png') no-repeat scroll 0 -650px transparent;
    z-index: 102;
}

.passengerPopup .close {
    position: absolute;
    margin: 20px 0 0 380px;
}

.passengerPopup .viewflightsbutton {
    margin: 22px 0 0 147px;
    border: 0 none;
    font-size: 0;
    line-height: 0;
    text-indent: -500px;
}

.passengerPopup .passengermakeup {
    margin: 60px 0 0 20px;
    width: 380px;
    height: 40px;
}

.passengerPopup .note {
    margin: 5px 27px 0 20px;
    font: 14px / 17px Helvetica, Arial, Verdana, sans-serif
}

.passengermakeup div.fl {
    line-height: 13px;
    font-size: 12px;
    margin-left: 20px;
}

.passengermakeup div.one {
    margin-left: 0;
}

.passengermakeup label {
    font-weight: bold;
}

.passengerPopup .passengermakeup select {
    font: 16px / 1.2em Helvetica, Arial, Verdana, sans-serif;
    width: 44px;
    margin-left: -6px;
}

#dim div.help {
    position: absolute;
    visibility: hidden;
}